RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.145.1 - May 06, 2021 (264 KB)
  2. 0.145.0 - May 05, 2021 (264 KB)
  3. 0.144.0 - May 05, 2021 (264 KB)
  4. 0.143.6 - April 30, 2021 (264 KB)
  5. 0.143.5 - April 29, 2021 (264 KB)
  6. 0.125.3 - November 16, 2020 (183 KB)
Zeige alle Versionen (674 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    57f7657ce4915d50953e0bbb3e32448089ef9fdbf2a8f7a97cedb125a5b8c660

    Downloads insgesamt 812.543

    Für diese Version 394

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: